Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

AttributeList Member List

This is the complete list of members for AttributeList, including all inherited members.

AttributeList() | AttributeList |
getLength() const =0 | AttributeList | pure virtual
getName(const XMLSize_t index) const =0 | AttributeList | pure virtual
getType(const XMLSize_t index) const =0 | AttributeList | pure virtual
getType(const XMLCh *const name) const =0 | AttributeList | pure virtual
getValue(const XMLSize_t index) const =0 | AttributeList | pure virtual
getValue(const XMLCh *const name) const =0 | AttributeList | pure virtual
getValue(const char *const name) const =0 | AttributeList | pure virtual
~AttributeList() | AttributeList | virtual